<?xml version="1.0" encoding="UTF-8"?>
<CaptureCap>
    <tag key="HAL_PRIVATE_REPROCESS_SEAMLESS_DYNAMIC_SWITCH_SUPPORTED" type="uint8_t">
        <value type="string2Enum">SST_2_2</value>
    </tag>
    <tag key="HAL_PRIVATE_REPROCESS_SEAMLESS_SCENE_SUPPORTED" type="int32_t">
        <value type="string2Enum">CAMERA_PRIVATE_SM_NORMAL_CAPTURE</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_FOV_FUSION</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_MONO_CAPTURE</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_HDR</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_APERTURE</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_MONO_APERTURE</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_PROFESSIONAL</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_PROFESSIONAL_RESTART_CAPTURE</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_PROFESSIONAL_RAW_CAPTURE</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_MONO_PROFESSIONAL</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_MONO_PROFESSIONAL_RESTART_CAPTURE</value>
        <value type="string2Enum">CAMERA_PRIVATE_SM_ULTRA_HIGH_RES</value>
    </tag>
</CaptureCap>
